@charset "UTF-8";
#apDiv1 {
	height: 80px;
	width: 45px;
	left: 125px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-right: 15px;
    border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv2 {
	height: 80px;
	width: 45px;
	left: 185px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv3 {
	height: 80px;
	width: 45px;
	left: 260px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv4 {
	height: 80px;
	width: 45px;
	left: 335px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv5 {
	height: 80px;
	width: 45px;
	left: 410px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv6 {
	height: 80px;
	width: 45px;
	left: 485px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv7 {
	height: 80px;
	width: 45px;
	left: 560px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv8 {
	height: 80px;
	width: 45px;
	left: 635px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv9 {
	height: 80px;
	width: 45px;
	left: 710px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv10 {
	height: 80px;
	width: 45px;
	left: 785px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	padding-right: 15px;
}
#apDiv14A {
	height: 880px;
	width: 758px;
	left: 105px;
	top: 150px;
	position: absolute;
	z-index: auto;
}
#apDiv17 {
	height: 50px;
	width: 100px;
	left: 450px;
	top: 100px;
	position: absolute;
	z-index: auto;
}
body {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
}
.small {
	font-size: 12px; /* 75% of the baseline */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 17px;
}
a {
	font-size: 12px;
	color: #CC6666;
}
	a:hover {
	font-size: 12px;
	color: #3DC4BD;
}
.textBLUE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	font-variant: small-caps;
	text-transform: none;
	color: #006699;
	text-decoration: none;
}